.section-productos {
    /* background-image: url(../img/banner2.gif); */
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -250px;
}

.productos {
    width: 100%;
    max-width: 1200px;
    margin: 0 10px;
    padding: 0 10px;
    border-radius: .2rem;
    background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.671) 0%, rgb(255, 255, 255) 100%);
}

.producto {
    padding: 30px 0 20px;
}
.producto-titulos {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.producto-titulos h2 {
    font-size: 30px;
    line-height: 36px;
    color: #000000DE;
    font-weight: 700;
    
}
.producto-titulos a{
    color: #FFF;
    font-size: 13PX;
    font-weight: 300;
    border-radius: 4px;
    padding: 5PX 10PX;
    background-color: #1e75f8;
    transition: .2s ease-in-out;
    white-space: nowrap;
}
.producto-titulos a:hover {
    background-color: #3785fa;
}
.producto-header p {
    color: #0000008A;
    margin-bottom: 1.5rem;
}

.cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(210px, 1fr));
    gap: 2rem 1.5rem;
    place-items: center;
}

.card {
    width: 100%;
    height: 100%;
    /* max-width: 220px; */
    cursor: pointer;
    
}
.card-imagen {
    height: 270px;
    overflow: hidden;
}
.card-imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 300ms ease;
}
.card:hover img {
    transform: scale(1.036);
}

.card-contenido {
    width: 100%;
    margin-top: .8rem;
}
.card-contenido h3 {
    font-size: 15px;
    font-weight: 600;
    color: rgb(46, 46, 46);
}

.card-precio {
    margin-top: .5rem;
}
.card-pago span {
    font-size: 19px;
    line-height: 17px;
    letter-spacing: 0.6px;
    font-weight: 900;
    color: rgb(33, 33, 33);
}
.card-pago sup {
    font-size: 12px;
    font-weight: 600;
}

.card-descuento {
    margin-top: .2rem;
}
.card-descuento sup {
    font-size: 10px;
    line-height: 8px;
    color: rgba(0, 0, 0, 0.54);
}
.precio-real {
    font-size: 14px;
    line-height: 13px;
    color: rgba(0, 0, 0, 0.54);
    text-decoration: line-through;
}
.card-porcentaje {
    font-size: 13px;
    color: #FFF;
    background-color: rgb(221, 48, 28);
    font-weight: 500;
    line-height: 13px;
    padding: 3px 6px;
    border-radius: 2px;
}

.section-plataformas {
    width: 100%;
    background-image: url(../img/fondo-plataforma.png);
    /* background-image: linear-gradient(to top, #c4c5c7 0%, #dcdddf 52%, #ebebeb 100%); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.plataformas-contenido {
    width: 100%;
    max-width: 1220px;
    margin: 0 auto;
    padding: 2rem 10px;
}
.plataformas-titulo {
    margin-bottom: 1rem;
}
.plataformas-titulo h2 {
    font-size: 30px;
    color: #FFF;
}
.plataformas-titulo p {
    color: #FFF;
}

.plataformas {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(9rem, 1fr));
    gap: 1rem;
    justify-content: center;
    
}
.plataforma-logo {
    background: #FFF;
    border: 1px solid var(--secondary-color);
}
.plataforma-logo a {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.plataforma-logo a span {
    font-size: 18px;
    font-weight: bold;
    color: #FFF;
    background-color: #000;
    line-height: 26px;
    text-align: center;
    display: block;
}
.plataforma-logo img {
    width: 100%;
    max-width: 184px;
    height: 100%;
    max-height: 184px;
    padding: 2rem;
}